Bug 10789 - Install stops or crashes after Disk Druid
Install stops or crashes after Disk Druid
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-13 10:18 EDT by jah
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-14 14:56:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jah 2000-04-13 10:18:59 EDT
Graphical install: after finishing with the disk druid screen the install
hangs. ps aux reveals nothing of note, and no error messages on any console
screens.

Text install: On leaving the disk druid screen the install terminates with
signal 11. This SEGV also happens if you use fdisk, when you choose "done".
Comment 1 jah 2000-04-14 09:26:59 EDT
I have traced this problem to a mangled partition table. I wrote zeros over it
and started from scratch, everything works fine now.

Note You need to log in before you can comment on or make changes to this bug.